@charset "utf-8";
.oleft{
	width:189px;
	table-layout:fixed;
	text-align:center;
	vertical-align:top;
}
/******************************/
.hed_left{
	width:180px;
	height:30px;
	text-align:center;
	margin:0px;
	padding:10px 0px 0px 0px;
	position:relative;
	top:3px;
	left:0px;
	background-image:url(../images/hagor_06.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font:bold 18px Arial, Helvetica, sans-serif;
}
.sales{
	width:180px;
	height:182px;
	text-align:right;
	background-image:url(../images/hagor_15.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	overflow:hidden;
	cursor:pointer;
	position:relative;
	top:0px;
	left:0px;
}
.sales .inner_sales{
	width:170px;
	height:170px;
	overflow:hidden;
	position:relative;
	top:0px;
	right:5px;
}
.sales p{margin:0px 5px 0px 5px;padding:0px;}
.sales img.pict_sale{width:50px;margin:0px 5px 0px 5px;}
/********************************/
.left_menu_common{
	width:180px;
	text-align:right;
	background-position:center top;
	background-repeat:repeat-x;
	overflow:hidden;
	cursor:pointer;
	position:relative;
	top:3px;
	left:0px;
	overflow:hidden;
}
.left_menu{
	width:180px;
	height:21px;
	background-image:url(../images/hagor_29.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:right;
	overflow:hidden;
}
.left_menu_over{
	width:180px;
	height:21px;
	background-image:url(../images/hagor_28.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:right;
	overflow:hidden;
}
.left_menu a{
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666;
	position:relative;
	top:4px;
	right:40px;
}
.left_menu_over a{
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	position:relative;
	top:4px;
	right:40px;
	text-align:right;
}
.left_menu_bottom{
	width:189px;
	height:24px;
	background-image:url(../images/hagor_41.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:right;
}
